@charset "utf-8";

@media print, screen and (min-width: 751px) {
	/* -----------------------------------------------------------------------------
	  
	  	MV
	    
	  ----------------------------------------------------------------------------- */
	#mv {
		position: relative;
		overflow: hidden;
		background: url('../img/img_mv01_pc.png') center top;
	}
	#mv .ttl {
		position: absolute;
		z-index: 1;
		top: 50%;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	#mv .mvTtl {
		position: absolute;
		z-index: 2;
		top: 9%;
		left: 0;
		right: 0;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		text-align: center;
		color: #fff;
		opacity:0;
		/*-moz-animation: textMotion01 0.6s 2.2s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		-webkit-animation: textMotion01 0.6s 2.2s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		animation: textMotion01 0.6s 2.2s cubic-bezier(0.215, 0.61, 0.355, 1) both;*/
	}
	#mv .mvTtl h2 b{
		font-size: 25px;
		color: #fff;
	}
	#mv .scrollButton{
		background: url('../img/icon_scroll.png')no-repeat center center;
		display: block;
		width: 54px;
		height: 51px;
		margin: 0 auto;
		position: absolute;
		bottom: 70px;
		left: 0;
		right: 0;
		z-index: 123;
		-webkit-transition: all 1.5s;
		-moz-transition: all 1.5s;
		-o-transition: all 1.5s;
		transition: all 1.5s;
		-moz-animation: bounce 4s infinite;
		-webkit-animation: bounce 4s infinite;
		animation: bounce 4s infinite;
		opacity: 0;
		
	}
	/* -----------------------------------------------------------------------------
	  
	  	NEWS
	    
	  ----------------------------------------------------------------------------- */
	#news{
		color: #fff;
		position: relative;
		z-index: 1234;
		opacity: 0;
	}
	#news.animation01{
		opacity: 1;
		-moz-animation: fadeInUp 0.6s 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		-webkit-animation: fadeInUp 0.6s 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		animation: fadeInUp 0.6s 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) both;
	}
	#news .inner{
		background: #2A3338;
		position: absolute;
		top: -50px;
		left: 0;
		right: 0;
	}
	#news .inner h2{
		float: left;
		display: block;
		width: 13%;
		text-align: center;
		padding: 35px;
		box-sizing: border-box;
		position: relative;
		font-size: 20px;
	}
	#news .inner h2 b,
	#news .inner .lead {
		color: #fff;
	}
	#news .inner .newsContent{
		float: left;
		width: 77%;
		padding: 28px 35px 15px 35px;
		box-sizing: border-box;
		position: relative;
	}
	#news .inner .newsContent:after{
		position: absolute;
		top: 20px;
		height: 88%;
		height: calc( 100% - 40px );
		width: 1px;
		background: #fff;
		left: 0;
		content: '';
	}
	#news .inner .newsContent.active {
		padding-bottom: 15px;
	}
	#news .inner  .date{
		font-size: 13px !important;
		color: #999;
	}
	#news .inner .newsContent .newsDetail {
		overflow: hidden;
	}
	#news .inner .newsContent .newsDetail li:nth-child(n+3) {
		display: none;
	}
	#news .inner .newsContent a.toggleNews{
		width: 34px;
		height: 34px;
		display: inline-block;
		position: absolute;
		background: url('../common/img/icon_plus_w.png') no-repeat right #009de4;
		right: -60px;
		top: 34px;
		transition: all .3s ease-in-out;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
	}
	#news .inner .newsContent.active a.toggleNews{
		background: url('../common/img/icon_minus_w.png') no-repeat right #009de4;
	}
	#news .inner .newsContent a:hover {
		background: url('../common/img/icon_plus_b.png') no-repeat right #fff;
	}
	#news .inner .newsContent.active a:hover {
		background: url('../common/img/icon_minus_b.png') no-repeat right #fff;
	}
	#news .inner .newsContent #holder .lead {
	  white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	}
	#news .inner .newsContent.active #holder .lead {
		text-overflow: unset;
		white-space: unset;
	}
	#news .inner .newsContent ul li {
		padding: 15px 0;
		border-top: 1px dotted #95a9b1;
	}
	#news .inner .newsContent ul li:first-child {
		border-top: 0;
		padding-top: 0;
	}
	#news .inner .newsContent #holder a:hover p,
	#news .inner .newsContent ul li a:hover p {
		opacity: 0.7;
	}
	/* -----------------------------------------------------------------------------
	  
	  	container
	    
	  ----------------------------------------------------------------------------- */
	#container section h2 {
		text-align: center;
	}
	#container section h2 b {
		font-family: 'Catamaran', sans-serif;
		font-size: 48px;
		line-height: 1.3;
		text-transform: uppercase;
	}
	#container section h2 b span{
		display: inline-block;
	}
	#container section h2 span {
		font-size: 15px;
		font-weight: normal;
		display: block;
		
	}
	/* -----------------------------------------------------------------------------
	  
	  	realize
	    
	  ----------------------------------------------------------------------------- */
	 #realize{
		text-align: center;
		position: relative;
	 }
	 #realize .bgSection{
	 	background: url('../img/bg_realize.png')no-repeat bottom;
		background-size: cover;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	 }
	 #realize.animation01 .inner {
		transform: translateY(100px);
		-moz-transform: translateY(100px);
		-webkit-transform: translateY(100px);
	 }
	 #realize.animation01 .inner.show {
		transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		transition: all 0.6s;
		-moz-transition: all 0.6s;
		-webkit-transition: all 0.6s;
	 }
	 #realize.animation01 .inner.show h2,
	#realize.animation01 .inner.show .lead {
		opacity: 1;
	 }

	#realize .inner{
		padding: 201px 0 120px 0;
	}
	#realize .inner h2{
		opacity: 0;
		text-transform: inherit;
		font-size: 45px;
		margin-bottom: 24px;
	}
	#realize .inner h2 b{
		font-size: 45px;
		text-transform: inherit;
	}
	#realize .inner h2 b span{
		font-size: 45px;
		color: #0099cc;
		font-weight: bold;
		top: 2px;
		position: relative;
	}
	#realize .inner .lead{
		margin-bottom: 35px;
		opacity: 0;
	}
	#realize .inner .lead:nth-child(3){
		margin-bottom: 15px;
	}
	/* -----------------------------------------------------------------------------
	  
	    recruit
	    
	  ----------------------------------------------------------------------------- */
  #recruit {
  	position: relative;
  }
	#recruit .inner {
		position: relative;
		padding: 99px 0 76px 0;
	}
	#recruit .bgSection{
		background: #E8F3F7;
		width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
		-moz-transform: translate(-100%, 0);
		-webkit-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
		-moz-transition: all 0.9s 0.1s cubic-bezier(0.77, 0, 0.175, 1);
		-webkit-transition: all 0.9s 0.1s cubic-bezier(0.77, 0, 0.175, 1);
		transition: all 0.9s 0.1s cubic-bezier(0.77, 0, 0.175, 1);
	}
	#recruit.animation01 .bgSection {
		-moz-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	#recruit .inner h2{
		margin-bottom: 35px;
		opacity: 0;
	}
	#recruit.animation01 .inner h2{
		-webkit-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		-moz-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
	}
	#recruit .inner h2 span{
		color: #0099cc;
	}
	#recruit .inner ul{
		margin-right: -15px;
		margin-left: -15px;
	}
	#recruit .inner ul li{
		float: left;
		width: 50%;
		padding: 0 15px;
		box-sizing: border-box;
		opacity: 0;
		-webkit-transform: translate(0, 100px);
		-moz-transform: translate(0, 100px);
		-ms-transform: translate(0, 100px);
		-o-transform: translate(0, 100px);
		transform: translate(0, 100px);
		-webkit-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		-moz-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		-ms-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		-o-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	#recruit .inner ul li a{
		display: block;
	}
	#recruit .inner ul li.show {
		opacity: 1;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	#recruit .inner ul li .itemRecruit{
		text-align: center;
		position: relative;
		padding-bottom: 35px;
		margin-bottom: 30px;
		cursor: pointer;
	}
	#recruit .inner ul li .itemRecruit:hover h3:after{
		width: 55%;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	#recruit .inner ul li .itemRecruit:hover h3{
		color: #009DE4;
	}
	#recruit .inner ul li .itemRecruit b img{
		position: relative;
	}
	#recruit .inner ul li .itemRecruit .bgRecruit{
		position: absolute;
		height: 80%;
		width: 100%;
		bottom: 0;
		background: #fff;
		box-shadow: 0 5px 20px 5px rgba(0, 0, 0, 0.05);
	}
	#recruit .inner ul li p{
		position: relative;
		font-size: 14px;
	}
	#recruit .inner ul li .itemRecruit h3{
		margin-top: 25px;	
		padding-bottom: 10px;
		position: relative;
		margin-bottom: 20px;
		font-size: 22px;
	}
	#recruit .inner ul li .itemRecruit h3:after{
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
		position: absolute;
		content: '';
		left: 0;
		right: 0;
		width: 40px;
		height: 1px;
		background: #009DE4;
		margin: 0 auto;
		bottom: 0;
	}
	/*---------------------------------------------------

		 person 

	---------------------------------------------------*/
	#person {
		padding: 99px 0 78px 0;
	}
	#person h2{
		margin-bottom: 55px;
		opacity: 0;
	}
	#person.animation01 h2{
		-webkit-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
	}
	#person h2 span {
    	color: #0099cc;
	}
	#person ul {
		margin-bottom: 30px;
	}
	#person ul li{
		float: left;
		width: 33.33%;
		position: relative;
	}
	#person ul li .imgPerson{
		background: #e6f2f3;
		margin-bottom: 130px;
		position: relative;
		text-align: center;
	}
	#person ul li .imgPerson:after{
		position: absolute;
		content: '';
		left: 0;
		top: 0;
		width:100%;
		height: 100%;
		background-color:rgba(0, 157, 228, 0.4);
		-webkit-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#person ul li:hover .imgPerson:after{
		background-color: transparent;
	}
	#person ul li img{
		padding: 30px 50px 0;
		width: 100%;
		-webkit-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#person ul li .personContent{
		position: absolute;
		width: 75%;
		left: 0;
		right:0;
		margin: 0 auto;
		background: #fff;
		bottom: 0;
		padding: 35px 40px 40px;
		height: 216px;
		opacity: 0;
		-webkit-transform: translate(0, 100px);
		-moz-transform: translate(0, 100px);
		-ms-transform: translate(0, 100px);
		-o-transform: translate(0, 100px);
		transform: translate(0, 100px);
		-webkit-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		-moz-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		-ms-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		-o-transition: all 0.4s .3s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: all 1s 1s cubic-bezier(0.215, 0.61, 0.355, 1);
		cursor: pointer;
	}
	#person ul li .personContent span{
		
		position: absolute;
		top: -15px;
		left: 41px;
		color: #fff;
		padding: 3px;
		width: 89px;
		text-align: center;
	}
	#person ul li .personContent .bgTech{
		background: #009DE4;
	}
	#person ul li .personContent .bgOffice{
		background: #bf4c67;
	}
	#person ul li .personContent h3{
		font-size: 20px;
		padding-bottom: 15px;
		position: relative;
		margin-bottom: 20px;
		min-height: 72px;
		line-height: 1.3;
	}
	#person ul li .personContent h3:after{
		position: absolute;
		content: '';
		width: 100%;
		margin: 0 auto;
		left: 0;
		right: 0;
		bottom: 0;
		height: 1px;
		background: #ccc;
	}
	#person ul li .personContent h4{
		font-size: 16px;
		line-height: 1.3;
	}
	#person ul li .personContent p{
		font-size: 14px;
	}
	#person .btn.show {
		opacity: 1;
		transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
	}
	#person .inner .btn {
		width: 220px;
		opacity: 0;
		transform: scale(0);
		-moz-transform: scale(0);
		-webkit-transform: scale(0);
		transition: all 1s;
		-moz-transition: all 1s;
		-webkit-transition: all 1s;
	}
	#person .btn a{
		background: #fff;
		color: #009DE4;
		border: 1px solid;
	}
	#person .btn a::before {
    background: rgba(0, 157, 227, 0.3);
    z-index: -1;
	}
	#person .btn a:hover{
		background-color: #009de4;
		color: #fff;
	}
	#person .btn a:hover:after{
		background-image: url('../common/img/arrow_right_w.svg');	
	}

	#person ul.show {
		opacity: 1;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	#person li:before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background: #fff;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 10;
		-webkit-transition: all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	#person li.show:before {
		width: 0;
	}
	#person ul .show .personContent{
		opacity: 1;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	/*---------------------------------------------------

	 animation 

	---------------------------------------------------*/
	#company.animation02 .inner h2 {
    -webkit-animation: textMotion01 0.6s 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    -moz-animation: textMotion01 0.6s 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    animation: textMotion01 0.6s 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
	}
	/*----------------------------------------------------------------------- 

	#voice 

	------------------------------------------------------------------------*/
	#voice {
		position: relative;
		overflow: hidden;
    background: url('../img/bg_voicePc.jpg') no-repeat;
		background-size: cover;
	}
	#voice .inner {
		padding: 93px 0 67px;
		overflow: hidden;
		z-index: 10;
	}
	#voice .inner h2 {
		margin-bottom: 12px;
		line-height: 1.3;
	}
	#voice .inner h2 b {
        font-size: 40px;
		color: #fff;
        text-shadow: 0px 0px 20px #003852;
	}
	#voice .inner h2 span {
		color: #fff;
		text-shadow: 0px 0px 20px #003852;
	}
	#voice .inner .lead {
		font-size: 17px;
		color: #fff;
		text-align: center;
		margin-bottom: 30px;
		font-weight: 500;
		text-shadow: 0px 0px 20px #003852;
	}
	#voice .inner .btn {
		width: 220px;
	}
	#voice .inner .btn a:after {
		background: url('../common/img/arrow_right_w.svg') no-repeat;
	}
	#voice .inner .btn a {
		text-transform: uppercase;
		background-color: transparent;
		color: #fff;
		font-weight: bold;
		border: 1px solid #fff;
	}
	#voice .inner .btn a:hover {
		background-color: #fff;
		color: #009de4;
	}
	#voice .inner .btn a:hover:after {
		background: url('../common/img/arrow_right_blue.svg') no-repeat;
	}
	/*----------------------------------------------------------------------- 

	#COMPANY 

	------------------------------------------------------------------------*/
	#company {
		position: relative;
		overflow: hidden;
	}
	#company .inner {
		padding: 150px 0 78px;
	}
	#company .inner h2 {
		color: #293337;
		margin-bottom: 24px;
		opacity: 0;
	}
	#company .inner h2 span {
		color: #009de4;
	}
	#company .inner .companyItem {
		position: relative;
		margin: 0 -30px;
		overflow: hidden;
		display: table;
		margin-bottom: 31px;
		opacity: 0;
		transform: translateY(100px);
		-moz-transform: translateY(100px);
		-webkit-transform: translateY(100px);
		transition: all .6s;
		-moz-transition: all .6s;
		-webkit-transition: all .6s;
	}
	#company .inner .companyItem.show {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
	}
	#company .inner .companyItem.right {
		direction: rtl;
	}
	#company .inner .companyItem.right p {
		direction: ltr;
	}
	#company .inner .companyItem .companyItemImg .bgBox {
		position: relative;
	}
	#company .inner .companyItem.right .companyItemImg .bgBox:after {
    transform: translate(-30px, 30px);
    -webkit-transform: translate(-30px, 30px);
    -moz-transform: translate(-30px, 30px);
	}
	#company .inner .companyItem .companyItemImg .bgBox:after {
    content: '';
    position: absolute;
    left: 0;
    z-index: -1;
    top: 0;
    width: 100%;
    height: 100%;
    transform: translate(30px, 30px);
    -webkit-transform: translate(30px, 30px);
    -moz-transform: translate(30px, 30px);
    background-color: #f8fdff;
  }
	#company .inner .companyItem .companyItemImg {
		padding: 30px;
		width: 58%;
		display: table-cell;
	}
	#company .inner .companyItem .companyItemContent {
		width: 42%;
		display: table-cell;
		padding: 0 30px;
		vertical-align: middle;
		text-align: center;
	}
	#company .inner .companyItemContent h3 {
		font-size: 21px;
		color: #293337;
		padding-bottom: 10px;
		margin-bottom: 15px;
		position: relative;
	}
	#company .inner .companyItemContent h3:after {
		content: '';
		position: absolute;
		background-color: #009de4;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		height: 1px;
		width: 30px;
	}
	#company .inner .companyItemContent .btn {
		margin-top: 25px;
	}
	#company .inner .companyItemContent .btn a:before {
    background: rgba(0, 157, 227, 0.3);
    z-index: -1;
	}
	#company .inner .companyItemContent .btn a {
		background: transparent;
		border: 1px solid #009de4;
		color: #009de4;
	}
	#company .inner .companyItemContent .btn a:hover {
		background-color: #009de4;
		color: #fff;
	}
	#company .inner .companyItemContent .btn a:hover:after {
		background-image: url('../common/img/arrow_right_w.svg');
	}
	
	/*----------------------------------------------------------------------- 

	#activities 

	------------------------------------------------------------------------*/
	#activities .ttl01 {
		text-align: center;
		line-height: 1;
		font-size: 100%;
		margin: 0 0 45px;
	}
	#activities .ttl01 span {
		color: #009de4;
	}
	#activities {
		background: #e4f4fc;
		padding:75px 0;
	}
	#activities .slider figure {
		width: 300px;
		float: left;
		margin: 0 25px;
	}
	#activities .slider figure a:hover img {
		opacity: 0.8;
	}
	#activities .slider .slick-arrow {
		position: absolute;
		top: 188px;
		margin-top: 0;
		width: 22px;
		height: 22px;
		border: none;
		outline: none;
		text-indent: -9999px;
		z-index: 2;
	}
	#activities .slider .slick-arrow:hover {
		cursor: pointer;
		opacity: 0.8;
	}
	#activities .slider .slick-prev {
		left: 420px;
		background: url('../common/img/icon_arrow_prev01.png') no-repeat;
	}
	#activities .slider .slick-next {
		right: 420px;
		background: url('../common/img/icon_arrow_next01.png') no-repeat;
	}
	#activities .slider .slick-disabled {
		opacity: 0;
	}
	#activities .slider ul.slick-dots {
		text-align: center;
		margin: 45px 0 0;
		font-size: 0;
	}
	#activities .slider ul.slick-dots li {
		background: #baeaff;
		display: inline-block;
		margin: 0 5px;
		width: 8px;
		height: 8px;
		border-radius: 4px;
		overflow:hidden;
	}
	#activities .slider ul.slick-dots li button {
		background: #baeaff;
		text-indent: -9999px;
		display: block;
		width: 8px;
		height: 8px;
		border-radius: 4px;
		border: none;
		outline: none;
	}
	#activities .slider ul.slick-dots li.slick-active {
		background: #009de4;
	}
	#activities .slider ul.slick-dots li.slick-active button {
		background: #009de4;
	}
	#activities .slider ul.slick-dots li button:hover {
		cursor: pointer;
		opacity: 0.8;
	}
	/*----------------------------------------------------------------------- 

	#ENTRY 

	------------------------------------------------------------------------*/
	#entry {
		position: relative;
		overflow: hidden;
    background: url('../img/bg_entry.jpg') no-repeat;
    background-size: cover;
	}
	#entry .inner {
		padding: 61px 0 65px;
		overflow: hidden;
		z-index: 10;
	}
	#entry .inner h2 {
		color: #fff;
		line-height: 1.3;
	}
	#entry .inner h2 b,
	#entry .inner h2 span {
		color: #fff;
	}
	#entry .inner .btnWrap {
		display: flex;
		justify-content: center;
	}
	#entry .inner .btnText {
		text-align: center;
		margin: 51px 0 33px;
		width: 48%;
		display: inline-block;
		/*opacity: 0;
		transform: scale(0);
		-moz-transform: scale(0);
		-webkit-transform: scale(0);
		transition: all 1s;
		-moz-transition: all 1s;
		-webkit-transition: all 1s;*/
	}
	/*#entry .inner .btnText.show {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
	}*/
	#entry .inner .btnText a {
		font-size: 24px;
		color: #009de4;
		font-weight: 500;
		padding: 29px 20px;
		background-color: #ecfaff;
		position: relative;
		display: block;
	}
	#entry .inner .btnText + .btnText {
		margin-left: 2%;
	}
	#entry .inner .btnText a:after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		right: 50px;
		background: url('../common/img/arrow_right_blue.svg') no-repeat;
		width: 14px;
		height: 13px;
		transition: all 0.3s ease-in;
		-webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
	}
	#entry .inner .btnText a:hover:after{
		right: 40px;
	}
	#entry .inner .btnText span {
		font-size: 24px;
		color: #7EBCD8;
		font-weight: 500;
		padding: 29px 20px;
		background-color: hsla(0,0%,0%,0.3);
		position: relative;
		display: block;
	}
	
}
@media screen and (min-width: 751px) and (max-width: 1200px) {
	header nav > ul > li.navRecruit > a:before,
	header nav > ul > li.navRecruit > a:after {
		width: 0;
	}
	#mv .mvTtl h2 b {
		font-size: 2.5vw;
	}
	#news .inner h2 b{
		font-size: 1.6vw !important;
	}
	.inner p {
		/* font-size: 1.4vw !important; */
	}
	.inner .btn a {
		font-size: 1.5vw !important;
	}
	#realize .inner h2 b,
	#realize .inner h2 b span {
		font-size: 3.5vw !important;
	}
	#recruit h2 b,
	#company h2 b,
	#entry h2 b {
		font-size: 3.75vw !important;
	}
	#recruit h2 span,
	#company h2 span,
	#entry h2 span,
	#container section h2 span {
		font-size: 1.3vw !important;
	}
	#recruit .inner ul li .itemRecruit h3 {
		font-size: 1.8vw;
	}
	#person ul li .personContent h3 {
		font-size: 1.6vw;
    min-height: 55px;
	}
	#person ul li .personContent {
		padding: 30px 20px 35px;
	}
	#person ul li .personContent h4 {
		font-size: 1.5vw;
	}
	#person ul li .personContent p {
		font-size: 1.4vw;
	}
	#person .btn a {
		font-size: 1.6vw;
	}
	#container section h2 b {
		font-size: 3.75vw;
	}
	#voice .inner {
		padding: 50px 0;
	}
	#voice .inner h2 b {
		font-size: 3.1vw !important;
	}
	#voice .inner .lead {
		font-size: 1.6vw !important;
	}
	#company .inner {
    padding: 70px 0 10px;
	}
	#company .inner h3 {
		font-size: 1.8vw !important;
	}
	#entry .inner .btnText {
		margin: 35px 0 10px;
	}
	#entry .inner .btnText a {
		font-size: 1.9vw !important;
		padding: 20px 50px;
	}
	#entry .inner .btnText a:after {
		right: 20px;
	}
	#entry .inner .btnText a:hover:after {
		right: 10px;
	}
	#entry .inner .btnText span {
		font-size: 1.9vw !important;
		padding: 20px 50px;
	}
}
